Subject: Re: [Forces-protocol] Rough/Initial Outline

From: [email-masked]
Date: Wed, 14 Apr 2004 21:45:05 +0800

Hi Hormuzd,

Thank you for forwarding the post to me. Actually I'v seen all the posts via 
the list archive. The problem is just I can not post anything because my server 
was down for several days. 
The improved outline is better now. I agree we currently decide it and along 
with the progress, we are open to modifiy it. 
I'll make comments on your protocol messages proposals tomorrow.
Thank you.

BR
Weiming

----- Original Message ----- 
From: "Khosravi, Hormuzd M" <[email-masked]>
To: "Wang,Weiming" <[email-masked]>
Sent: Wednesday, April 14, 2004 12:39 PM
Subject: FW: [Forces-protocol] Rough/Initial Outline

FYI, hope you have seen these emails on the list

Quoting "Khosravi, Hormuzd M" <[email-masked]>:

> Hi David
> 
> Here is the rough/initial Outline. I made some minor changes since my
> last email to incorporate Weiming's latest comments. This also signifies
> the completion to our 1st task according to the timeline.
> 
> Abstract
> 1. Introduction
> 2. Definitions
> 3. Protocol Overview
> 4. TML Requirements
> 5. Common Header
> 6. Protocol Messages
> 7. Protocol Scenarios
> 8. Security Considerations
> 9. References
> 10. Acknowledgments
> Appendix
> A. Implementation Notes
> 
> 
> regards
> Hormuzd
> 
> _______________________________________________
> Forces-protocol mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/forces-protocol
> 

-------------------------------------------------
This mail sent through HUCNIC Webmail system.

Delete | Reply | Reply to All | Forward | Redirect | Message Source | Save as | 
Print  Back to sent-mail     

-------------------------------------------------
This mail sent through HUCNIC Webmail system.

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol